Subject: bug#9087: Crash reading from minibuffer with icomplete-mode

From: Juanma Barranquero <[email-masked]>
Date: Mon, 18 Jul 2011 03:59:19 +0200

On Sun, Jul 17, 2011 at 11:38, martin rudalics <[email-masked]> wrote:

> This abort seems to come from a frame containing a window which has
> neither a buffer nor a child window.

All the crashes have been in a single frame, with either one window
(displaying "*scrach*") or two windows (top showing "*scratch*",
bottom showing completions), plus of course the minibuffer. All
starting from "emacs -Q -f icomplete-mode" and doing nothing else but
M-x set-face-font twice.

    Juanma